{
  "style_id": "retroanistyle",
  "style_name": "Retroanistyle",
  "style": {
    "artist_name": "1980s_(style), 1990s_(style)",
    "artistic_style": "chromatic_aberration, film_grain, retro_style"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/retroanistyle.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "retroanistyle",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}